.hline {clear:both; display:block; border-bottom:1px solid #ccc; margin:30px 0;}
.hline2 {clear:both; display:block; border-bottom:1px solid #ccc; margin:20px 0;}
.price {color:#ff0000; font-weight:bold;}

#superdrive {width:990px;}
#superdrive img {border:0;}
#superdrive a {text-decoration:underline; color:#0072bc;}
#superdrive a:hover { text-decoration:none;}
#superdrive div, #superdrive td {font-family:arial, helvetica, sans-serif; color:#333;}

#superdrive #head {background:url("/static_pages/superdrive/imgs/header_bkg.jpg") repeat-x scroll 0 0; margin:0; padding:0; width:100%; height:268px;}
#hl_line {border-bottom:1px solid #999; margin-top:69px; height:1px;}
#superdrive #pagetitle {margin:0 0 0 25px; padding-top:45px; width:550px; flaot:left; line-height:160%;}
#superdrive #heroimg {float:right; margin-right:25px;}
#superdrive h1 {font-weight:normal; font-size:38px; line-height:90%; margin:0; padding:0;}
#superdrive h2 {font-size:21px; margin:0 0 15px 0; padding:0 0 5px 0; line-height:110%; border-bottom:1px solid #999;}
#superdrive h3 {font-size:18px; line-height:130%; margin:0; padding:0;}
#superdrive h4 {margin:0 0 5px 0; padding:0; font-size:14px;}
#superdrive p {margin:0 0 18px 0; padding:0; line-height:130%;}

#superdrive #content {margin:0 0 0 25px;}
#superdrive .note {font-size:10px;}
#superdrive .intro {color:#444; font-size:21px; width:480px;}

#mainbody {float:left; display:block; width:640px; margin-right:25px;}
#superdrive .column2 {width:310px; float:left; display:block;}
#superdrive .column2.first {margin-right:20px;}
#superdrive .column2 h5 {margin:0 0 8px 0; padding:0; font-size:14px; line-height:120%; text-align:center;}
#superdrive .column2 .grid1 {margin-bottom:10px;}
#superdrive .section {text-align:left; padding:0; line-height:normal; margin:0 0 30px -10px; width:650px;}
#superdrive .section.short {margin-bottom:10px;}
#superdrive .left {float:left;}
#mainbody .price {display:block; margin-top:6px; font-size:14px;}
#superdrive .grid1 {border:1px solid #FFAD33; padding:10px;}
#superdrive .grid2 {width:312px; margin-left:10px; float:left; display:block; border:1px solid #FFAD33;}
#superdrive .grid3 {width:204px; min-height:137px; font-size:11px; margin-left:10px; float:left; display:block; border:1px solid #FFAD33;}
#superdrive .grid3_1 {width:204px; min-height:120px; font-size:11px; margin-left:10px; float:left; display:block; border:1px solid #FFAD33;}
#superdrive .grid3_2 {width:418px; min-height:120px; font-size:11px; margin-left:10px; float:left; display:block; border:1px solid #FFAD33;}
#superdrive .grid1 a {text-decoration:none; color:#333;}
#superdrive .grid2 a, #superdrive .grid3 a, #superdrive .grid3_1 a, #superdrive .grid3_2 a {display:block; padding:10px; text-decoration:none; color:#333;}
#superdrive a:hover .prodname {color:#0072bc;}
.prodtd {text-align:center; font-size:11px; width:125px; vertical-align:bottom;}
.prodimgtd {width:100px;}
.prodname { font-weight:bold;}
.disclaim {font-size:10px; color:#999;}

.prodright {display:block; float:right; width:160px; margin-left:8px;}
.imgleft {float:left; margin:0 8px 8px 0;}
.imgright {float:right; margin:0 0 8px 8px;}
.wantone {display:block; margin:2px 0;}
.eihtn {font-size:18px;}
.sxtn {font-size:16px;}
.fourtn {font-size:14px;}
.twlv {font-size:12px;}
.elvn {font-size:11px;}
.viewall {text-align:center; font-weight:bold; margin:8px 0 0 0; display:block; clear:both;}
#warrantcopy {float:right; display:block; width:570px; color:#333; text-decoration:none; margin:4px 10px 0 0; line-height:135%;}
#warrantcopy b {font-size:12px;}

#sidebar {float:left; display:block; width:240px; border:1px solid #ccc; padding:15px; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; }

#sb_installvid {float:right; display:block; width:94px; text-align:center; margin-left:8px; font-size:11px;}
#sb_installvid.left {float:left; margin:0;}
#sb_installvid img {display:block; margin-bottom:2px;}
#sb_relatedtable {width:100%; border:0; border-top:1px solid #999; padding-top:5px;}
#sb_relatedtable td a { padding:5px 0; display:block;}
#sb_relatedtable .price {text-align:right; width:40%;}
#sb_relatedtable .price a {color:#ff0000; font-weight:bold;}
#sb_relatedtable .acthv a {text-decoration:none;}

#superdrive #sb_prodlk a {color:#333; text-decoration:none;}
#pricelinks a .price, #shiptb td a .price, #shiptb2 td a .price {color:#ff0000; text-decoration:underline;}
#pricelinks a:hover .price, #shiptb td a:hover .price, #shiptb2 td a:hover .price {text-decoration:none;}
#sb_prodlk .copy {padding-left:95px; display:block;}
#dmodl_link {text-align:right; float:right; width:250px; font-size:11px; padding-top:7px;}
#pricelinks {display:block; text-align:center; clear:both; line-height:140%; margin-top:16px;}